@charset "UTF-8";

/*
* レイアウト
*/
#access {
  padding-top: 0;
}
#access .secondaryWrap {
  overflow: visible;
}
#access .columnWrap {
  margin-top: 80px;
}



/*
* 地図
*/
#map {
  margin: 0 0 80px 0;
  padding: 0;
}
#map .wrap {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 0;
}
#map .map {
  flex: 1;
  margin: 0 0 10px 0;
  padding: 20px;
  background-color: var(--white);
  border-radius: 20px;
}
#map .map iframe {
  display: block;
  width: 100%;
  height: 397px;
  border: none;
}
#map p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
#map p a.linkMap {
  color: var(--green);
  text-decoration: underline;
}


/*
* アクセス方法
*/
.howto {
  display: flex;
  flex-direction: column;
  margin: 0 0 80px 0;
  padding: 40px;
  background-color: var(--white);
  border: var(--gray) 1px solid;
  border-radius: 5px;
}
.howto h3.subTitle {
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: 100%;
  margin: 0 auto 20px 0;
  padding: 20px 80px;
  text-align: center;
  color: var(--white);
  font-size: 20px;
  font-weight: 700;
  background-color: var(--green);
  border-radius: 9999px;
}
.howto p.info {
  margin: 0 0 40px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* ルート */
.howto .route {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 0 0 40px 20px;
  padding: 30px 40px 20px 40px;
  border: var(--gray) 1px solid;
}
.howto .route h4 {
  position: absolute;
  top: 10px;
  left: -20px;
  transform: translate(0, -50%);
  margin: 0;
  padding: 0 40px 20px 0;
  font-size: 20px;
  font-weight: 700;
  background-color: var(--white);
}
.howto .route p {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
.howto hr.separateline {
  padding: 0;
  margin: 40px 0;
}
/* 駐車場 */
.howto .parking {
  margin: 0 0 10px 0;
  padding: 0;
}
.howto .parking + .parking {
  margin-top: 20px;
}
.howto .parking h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 2.2;
}
.howto .parking .commonTable {
  margin-bottom: 0;
}
.howto .parking .commonTable th,
.howto .parking .commonTable td {
  padding: 20px;
  vertical-align: top;
}
.howto .parking .commonTable th {
  width: 250px;
  max-width: 30%;
  text-align: left;
  color: var(--white);
  background-color: var(--dark);
}
.howto .parking .commonTable td .column {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.howto .parking .commonTable td p {
  display: inline-block;
  margin: 0;
  padding: 0;
}
/* 注意事項 */
.howto .parking .notice {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 14px;
  font-weight: 400;
}




/*
* 体験内容
*/
#schedule {
  margin: 0 0 80px 0;
  padding: 0;
}
/* タブ */
#schedule .tabs {
  display: flex;
  gap: 0;
  margin: 0;
  padding: 0;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}
#schedule .tabs li {
  flex: 1;
  text-align: center;
  margin: 0;
  padding: 20px;
  font-size: 16px;
  font-weight: 700;
  color: var(--white);
  background-color: var(--darkGray);
  cursor: pointer;
  transition: all 0.3s ease;
}
#schedule .tabs li.active {
  background-color: var(--green);
}
/* 流れ */
#schedule .contents {
  display: none;
}
#schedule .contents.active {
  display: block;
}
#schedule .flow {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0;
  margin: 0;
  padding: 40px;
  background-color: var(--white);
  z-index: 100;
}
#schedule .flow li {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 70px;
  margin: 0;
  padding: 0 0 0 30px;
}
#schedule .flow li:not(:last-of-type)::after {
  content: '';
  position: absolute;
  top: 35px;
  left: 65px;
  transform: translate(-50%, 0);
  display: block;
  width: 3px;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url(../img/lineVerticalDotted02.svg);
  background-size: cover;
  background-repeat: repeat-y;
  background-position: top center;
  z-index: 100;
}
#schedule .flow .no {
  position: relative;
  width: 70px;
  height: 70px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  color: var(--white);
  font-size: 32px;
  font-weight: 700;
  background-color: var(--green);
  border-radius: 9999px;
  z-index: 401;
}
#schedule .flow .body {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0 0 40px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  border-bottom: var(--white) 1px solid;
}
#schedule .flow li:last-of-type .body {
  padding-bottom: 0;
  border-bottom: none;
}
#schedule .flow li:not(:last-of-type) .body::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0);
  display: block;
  width: 0;
  height: 0;
  margin: 20px 0 0 0;
  padding: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 10px solid var(--white);
}
#schedule .flow .body .pict {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
  padding: 0;
  border-radius: 5px 5px 0 0;
}
#schedule .flow .body h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#schedule .flow .body span {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
#schedule .flow .body small {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.2;
}


/*
* オススメポイント
*/
#recommend {
  margin: 0 0 80px 0;
  padding: 0;
}
/* 写真 */
#recommend .pictWrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0 0 40px 0;
  padding: 0;
}
#recommend .pictWrap .pict {
  width: 440px;
  max-width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
}
#recommend .pictWrap figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 20px 0;
}
#recommend .pictWrap h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}
#recommend .pictWrap p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}
/* アクセス */
#recommend .accessWrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0 0 40px 0;
  padding: 0;
}
#recommend .accessWrap .pict {
  width: 440px;
  max-width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
}
#recommend .accessWrap figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 20px 0;
}
#recommend .accessWrap h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
}
#recommend .accessWrap p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}


/*
* ライセンス取得コースについて
*/
#license {
  margin: 0 0 80px 0;
  padding: 60px 80px;
  background-color: var(--white);
  border-radius: 5px;
}
#license h4 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}
#license * + h4 {
  margin-top: 40px;
}
#license p.message {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 2.2;
}
/* 料金について */
#license .priceWrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
  margin: 0 0 40px 0;
  padding: 0;
}
#license .priceWrap dl {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
#license .priceWrap dt {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#license .priceWrap dt::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/iconCheckbox01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
#license .priceWrap dd {
  margin: 0;
  padding: 0 0 0 40px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* お問い合わせ */
#license #blockContact {
  width: 100%;
  margin: 0 auto;
}
/* 注意事項 */
#license .notice {
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
#license .notice a {
  color: var(--green);
  text-decoration: underline;
}


/*
* サポート・安全性面について
*/
#support {
  margin: 0 0 80px 0;
  padding: 60px 80px;
  background-color: var(--white);
  border-radius: 5px;
}
#support .wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: 0;
  padding: 0;
}
#support .wrap + .wrap {
  margin-top: 70px;
}
#support .wrap h4 {
  margin: 0 0 -20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}
#support .wrap * + h4 {
  margin-top: 40px;
}
#support .wrap dl {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
#support .wrap dt {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#support .wrap dt::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url(../img/iconCheckbox01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
#support .wrap dd {
  margin: 0;
  padding: 0 0 0 40px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* JHF */
#support .jhfWrap {
  display: flex;
  align-items: center;
  gap: 40px;
  margin: 70px 0 0 0;
  padding: 0;
}
#support .jhfWrap figcaption {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
#support .jhfWrap h4 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9;
}
#support .jhfWrap p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
#support .jhfWrap .logo {
  width: 400px;
  max-width: 50%;
  margin: 0;
  padding: 0;
}




/*
* スマホ用
*/
@media screen and (max-width:993px){


  /*
  * 地図
  */
  #map {
    margin: 0 0 60px 0;
    padding: 0;
  }
  #map .wrap {
    margin: 0 auto;
    padding: 0;
  }
  #map .map {
    margin: 0 0 10px 0;
    padding: 10px;
    border-radius: 10px;
  }
  #map .map iframe {
    width: 100%;
    height: 250px;
    border-radius: 5px;
  }
  #map p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }


  /*
  * アクセス方法
  */
  .howto {
    margin: 0 0 60px 0;
    padding: 20px;
  }
  .howto h3.subTitle {
    gap: 10px;
    margin: 0 auto 20px 0;
    padding: 15px 30px;
    font-size: 18px;
  }
  .howto p.info {
    margin: 0 0 40px 0;
    padding: 0;
    font-size: 14px;
  }
  /* ルート */
  .howto .route {
    position: relative;
    display: flex;
    flex-direction: column;
    margin: 0 0 20px 0;
    padding: 15px 10px 10px 10px;
  }
  .howto .route h4 {
    top: 5px;
    left: -5px;
    transform: translate(0, -50%);
    margin: 0;
    padding: 0 20px 10px 0;
    font-size: 16px;
  }
  .howto .route p {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 14px;
  }
  /* 駐車場 */
  .howto .parking {
    margin: 0 0 10px 0;
    padding: 0;
  }
  .howto .parking + .parking {
    margin-top: 20px;
  }
  .howto .parking h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 14px;
  }
  .howto .parking .commonTable {
    margin-bottom: 0;
  }
  .howto .parking .commonTable th,
  .howto .parking .commonTable td {
    padding: 10px;
    vertical-align: top;
  }
  .howto .parking .commonTable th {
    width: auto;
    max-width: auto;
    text-align: center;
  }
  .howto .parking .commonTable td .column {
    flex-direction: column;
    gap: 20px;
  }
  .howto .parking .commonTable td p {
    margin: 0;
    padding: 0;
  }
  /* 注意事項 */
  .howto .parking .notice {
    margin: 0;
    padding: 0;
    font-size: 12px;
  }


  







}
